# OAuth2 Flask Application

Esta aplicación es un ejemplo de cómo implementar un flujo de autorización OAuth2 utilizando Flask y la biblioteca `requests-oauthlib`. El objetivo es autenticar a un usuario a través de un proveedor de identidad y obtener un token de acceso.

## Requisitos

- Python 3.x
- Flask
- requests-oauthlib

## Instalación

1. Clona este repositorio o descarga los archivos.

2. Instala las dependencias necesarias utilizando pip:

   ```bash
   pip install Flask requests-oauthlib

## Ejecución
 ```bash
python app.py

